# this is simple config file.
# it looks like ini-file on windows
# and looks like config file.on *nix.
    # this line is legal.
	# this line is legal too.

# case1
item1=data1

# case2
  item2=data2

# case3
	item3 = data3 

